import { Meta } from '@storybook/react';
import { default as Url } from './Url';
declare const _default: Meta<typeof Url>;
export default _default;
export declare const Default: import('@storybook/core/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('./Url').UrlProps>;
export declare const InvalidUrl: import('@storybook/core/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('./Url').UrlProps>;
export declare const Empty: import('@storybook/core/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('./Url').UrlProps>;
